*{
    padding: 0;
    margin: 0;
}
body, html{
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 1.2rem;
}
.container{
    border: 1px solid #eee;
    height: 100px;
    width: 90%;
    border-radius: 5px;
    padding: 1.2rem;
    text-align: center;
}
button{
    border: transparent;
    padding: 1rem;
    margin: 1.2rem;
    border-radius: 5px;
    font-size: 1.2rem;
    background-color: rgb(75, 218, 75);
    color: #fff;
}